FENCE_ACK_MANUAL(8)

NAME
fence_ack_manual - a program to override fenced fencing operations

SYNOPSIS
fence_ack_manual [OPTIONS] nodename

DESCRIPTION
When fenced(8) fails to fence a node, it retries indefinately. fence_ack_manual(8) tells fenced to stop retrying and consider the node fenced.

It is important that this only be done after the node has been manually turned off or prevented from writing to shared storage. Without this manual action and verification, the storage that fencing protects may become corrupted.

When fenced fences a node that has no fence devices defined in the cluster configuration, the fencing operation fails. This failure will be repeated indefinately until fence_ack_manual is run by an operator to indicate the node is in a safe state to proceed. (Defining no fencing devices for node is the equivalent of using the fence_manual agent in previous versions.)

OPTIONS

-h  Print a help message describing available options, then exit.

SEE ALSO
fenced(8)